extensions / Commerce extension
GET
/api/projects/{project_id}/sales/invoicesList Invoices
List invoices for a project
GET
Authentication
- Requirement
- Required
- Credential type
- Bearer API key
- Scopes
- Not specified
Permissions
- Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.
Headers
| Name | Required | Type | Details |
|---|---|---|---|
Authorization | Yes | Not specified | Description: Bearer credential used to authenticate the request. |
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
project_id | Yes | Not specified | Description: Target project identifier. |
Query Parameters
| Name | Required | Type | Details |
|---|---|---|---|
page | No | integer | Description: Page number for paginated results. |
perPage | Yes | integer | Description: Maximum number of records to return. |
Request Body
Response Body
Example 200 response
json
{
"data": [],
"total": 1,
"page": 1,
"per_page": 1
}Errors
500 internal_server_errorAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

